Bug 1993440 - python-gammu-3.2.1 is available
Summary: python-gammu-3.2.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-gammu
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-13 06:37 UTC by Upstream Release Monitoring
Modified: 2021-08-27 18:55 UTC (History)
2 users (show)

Fixed In Version: python-gammu-3.2.3-1.fc34 python-gammu-3.2.3-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-27 18:52:05 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 3.2.1 (#1993440) (1.06 KB, patch)
2021-08-13 06:37 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-08-13 06:37:46 UTC
Latest upstream release: 3.2.1
Current version/release in rawhide: 3.1-4.fc35
URL: http://wammu.eu/python-gammu/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8109/

Comment 1 Upstream Release Monitoring 2021-08-13 06:37:52 UTC
Created attachment 1813664 [details]
[patch] Update to 3.2.1 (#1993440)

Comment 2 Upstream Release Monitoring 2021-08-13 06:46:25 UTC
the-new-hotness/release-monitoring.org's scratch build of python-gammu-3.2.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=73765994

Comment 3 Fedora Update System 2021-08-13 11:37:38 UTC
FEDORA-2021-05feb139a0 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-05feb139a0

Comment 4 Fedora Update System 2021-08-13 11:38:40 UTC
FEDORA-2021-60c139102d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-60c139102d

Comment 5 Fedora Update System 2021-08-14 01:09:49 UTC
FEDORA-2021-05feb139a0 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-05feb139a0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-05feb139a0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-08-14 01:43:50 UTC
FEDORA-2021-60c139102d has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-60c139102d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-60c139102d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-08-15 01:16:54 UTC
FEDORA-2021-af52119760 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-af52119760`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-af52119760

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-08-15 02:01:28 UTC
FEDORA-2021-8bded12556 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-8bded12556`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-8bded12556

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-08-20 01:26:03 UTC
FEDORA-2021-ace4433cc4 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ace4433cc4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ace4433cc4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-08-20 01:57:28 UTC
FEDORA-2021-35d473ef20 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-35d473ef20`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-35d473ef20

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-08-27 18:52:05 UTC
FEDORA-2021-ace4433cc4 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-08-27 18:55:30 UTC
FEDORA-2021-35d473ef20 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.